<!DOCTYPE html>
<html lang="en">
<head>
	<title>Document</title>
	<link rel="stylesheet" href="flex.css">
</head>
<body>
	<div class="row">
		<div class="col">
			<p>
				Lorem, ipsum dolor sit, amet consectetur adipisicing elit. Odit atque tenetur, quas, animi reprehenderit quae eaque. Itaque, ullam eum quibusdam eos, minima magnam numquam, repellat voluptatum dolorem esse cum, aut!
			</p>
		</div>
		<div class="col">
			<h2>Title</h2>
			<p>
				Lorem ipsum, dolor sit amet consectetur adipisicing elit. Enim quia molestiae officiis facere fuga, saepe dolore commodi fugit, atque alias, hic laboriosam perspiciatis suscipit qui? Eligendi id quo, magnam vel.
			</p>
		</div>
		<div class="col">3</div>
		<div class="col">4</div>
		<div class="col">5</div>
	</div>
</body>
</html>